@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&family=Poppins:wght@400;500;600&display=swap");
* {
  font-family: "Poppins", sans-serif !important;
}

body {
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: rgb(48, 48, 48);
}
h1, tbody td {
  color: black !important; 
}
h1 {
  font-size: 4rem !important;
}
table {
  margin: 25px 10px;
  font-size: 2rem;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  border-collapse: collapse;
}
thead tr {
  background-color: #000000;
  color: #ffffff;
  text-align: left;
}
th,
td {
  padding: 12px 15px;
  word-wrap: normal;
}
tbody tr {
  border-bottom: thin solid #dddddd;
}
tbody tr:last-of-type {
  border-bottom: thin solid #000000;
}
tbody tr:hover {
  background-color: rgba(122, 122, 122, 0.2);
}
/* top-left border-radius */
table tr:first-child th:first-child {
  border-top-left-radius: 10px;
}

/* top-right border-radius */
table tr:first-child th:last-child {
  border-top-right-radius: 10px;
}

